python-yubico (1.3.2-2.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.3.2-2 < 1.3.2-2.2.

Package: [Main page]